package com.kmall.api.entity;

import java.io.Serializable;

/**
 * @author zengjunlin
 * @version 1.0
 * 2018-10-26 14:46
 */
public class WuliuVo implements Serializable {
    private static final long serialVersionUID = 1L;

    private String AcceptStation;

    private String AcceptTime;

    public String getAcceptStation() {
        return AcceptStation;
    }

    public void setAcceptStation(String acceptStation) {
        AcceptStation = acceptStation;
    }

    public String getAcceptTime() {
        return AcceptTime;
    }

    public void setAcceptTime(String acceptTime) {
        AcceptTime = acceptTime;
    }
}
